/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
タイトル ： 共通項目CSS
作成日   ： 2017/02/01
作成者   ： N.Yamashiro
修正日   ：
修正者   ：
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
共通項目設定
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*日付系(yyyy/mm/dd)*/
.txt-ymd {
    text-align: left;
    width: 75px;
    min-width: 75px;
}
/*日付系(yyyy/mm)*/
.txt-ym {
    text-align: left;
    width: 65px;
    min-width: 65px;
}
/*日付系(mm/dd) */
.txt-md {
    text-align: left;
    width: 50px;
    min-width: 50px;
}
/*日付系(yyyy)*/
.txt-yyyy {
    text-align: left;
    width: 35px;
    min-width: 35px;
}

/*日付系(dd)*/
.txt-dd {
    text-align: right;
    width: 25px;
    min-width: 25px;
}

/*時間系(hh:mm)*/
.txt-hm {
    text-align: left;
    width: 45px;
    min-width: 40px;
}

/* 電話番号系*/
.txt-tel {
    text-align: left;
    width: 110px;
    min-width: 110px;
}

/* 郵便番号 */
.txt-zip {
    text-align: left;
    width: 70px;
    min-width: 70px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
業務系共通項目設定（テキスト）
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 営業所コード*/
.txt-eigyo_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* 倉庫コード*/
.txt-soko_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* ラインコード*/
.txt-line_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* 仕分部門コード*/
.txt-shiwake_bumon_cd {
    text-align: left;
    width: 30px;
    min-width: 30px;
}
/* 仕入先コード*/
.txt-shire_cd {
    text-align: left;
    width: 60px;
    min-width: 60px;
}
/* 得意先コード*/
.txt-toku_cd {
    text-align: left;
    width: 60px;
    min-width: 60px;
}
/* 発注先コード*/
.txt-hachu_cd {
    text-align: left;
    width: 60px;
    min-width: 60px;
}
/* 商品コード*/
.txt-shohin_cd {
    text-align: left;
    width: 100px;
    min-width: 100px;
}
/*支部コード*/
.txt-shibu_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/*部門コード*/
.txt-bumon_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/*店舗コード*/
.txt-tenpo_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* ユーザーコード（従業員コード）*/
.txt-user_cd {
    text-align: left;
    width: 80px;
    min-width: 80px;
}
/* 入力担当コード*/
.txt-inp_tanto_cd {
    text-align: left;
    width: 100px;
    min-width: 100px;
}
/*カテゴリコード*/
.txt-category_cd {
    text-align: left;
    width: 30px;
    min-width: 30px;
}
/*屋号コード*/
.txt-yago_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/*エリアコード*/
.txt-Area_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/*屋号グループ*/
.txt-yago_grp {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* 権限グループコード*/
.txt-authgrp_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/*欠品許容率*/
.txt-keppin_ritsu {
    text-align: right;
    width: 40px;
    min-width: 40px;
}
/*プリンタNo*/
.txt-prn_no {
    text-align: right;
    width: 40px;
    min-width: 40px;
}
/*配送コースコード*/
.txt-haiso_cd {
    text-align: left;
    width: 50px;
    min-width: 50px;
}
/*計上部門コード*/
.txt-keijo_bumon_cd {
    text-align: left;
    width: 50px;
    min-width: 50px;
}
/* 取引区分*/
.txt-tori_kbn {
    text-align: left;
    width: 50px;
    min-width: 50px;
}
/* 会社コード*/
.txt-co_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* 単位コード*/
.txt-tani_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* 大分類コード*/
.txt-l_bunrui_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* 中分類コード*/
.txt-m_bunrui_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* 小分類コード*/
.txt-s_bunrui_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* 入数(99999999.999)*/
.txt-irisu {
    text-align: right;
    width: 110px;
    min-width: 110px;
}
/* 合数(99999)*/
.txt-aisu {
    text-align: right;
    width: 60px;
    min-width: 60px;
}
/* 原価(99999999.999)*/
.txt-genka {
    text-align: right;
    width: 110px;
    min-width: 110px;
}
/* 売価(99999999.999)*/
.txt-baika {
    text-align: right;
    width: 110px;
    min-width: 110px;
}
/* 棚番*/
.txt-tana_no {
    text-align: left;
    width: 50px;
    min-width: 50px;
}
/* ロケーション*/
.txt-location {
    text-align: left;
    width: 50px;
    min-width: 50px;
}
/* 科目コード */
.txt-kamoku_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* メニューコード*/
.txt-menu_cd {
    text-align: left;
    width: 80px;
    min-width: 80px;
}
/*部門コード*/
.txt-bumon_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* 得意先担当者コード */
.txt-toku_tanto_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* オーナーコード*/
.txt-owner_cd {
    text-align: left;
    width: 60px;
    min-width: 60px;
}
/* 銀行コード*/
.txt-bank_cd {
    text-align: left;
    width: 50px;
    min-width: 40px;
}
/* 支店コード*/
.txt-shiten_cd{
    text-align: left;
    width: 50px;
    min-width: 40px;
}
/* 口座番号*/
.txt-kouza_no{
    text-align: left;
    width: 60px;
    min-width: 60px;
}
/*担当者コード*/
.txt-tanto_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* 出荷指示備考コード*/
.txt-shukashiji_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* メーカーコード */
.txt-maker_cd {
    text-align: left;
    width: 60px;
    min-width: 60px;
}
/* 帯グループコード*/
.txt-obig_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* 帯コード*/
.txt-obi_cd {
    text-align: left;
    width: 50px;
    min-width: 50px;
}
/* 酒分類コード */
.txt-liquor_cd {
    text-align: left;
    width: 30px;
    min-width: 30px;
}
/* 締パターンコード */
.txt-shime_pattern_cd {
    text-align: left;
    width: 30px;
    min-width: 30px;
}
/* 配送業者コード */
.txt-haiso_gyosha_cd {
    text-align: left;
    width: 50px;
    min-width: 50px;
}
/* 納入先コード */
.txt-nonyu_cd {
    text-align: left;
    width: 60px;
    min-width: 60px;
}
/* 受注番号 */
.txt-juchu_no {
    text-align: left;
    width: 80px;
    min-width: 80px;
}
/* 受注媒体 */
.txt-juchu_baitai {
    text-align: left;
    width: 30px;
    min-width: 30px;
}
/* 備考コード */
.txt-biko_cd {
    text-align: left;
    width: 30px;
    min-width: 30px;
}
/* 発注番号 */
.txt-hachu_no {
    text-align: left;
    width: 100px;
    min-width: 100px;
}
/* 仕入番号 */
.txt-shire_no {
    text-align: left;
    width: 100px;
    min-width: 100px;
}
/* 支払番号 */
.txt-shiharai_no {
    text-align: left;
    width: 100px;
    min-width: 100px;
}
/* 請求番号 */
.txt-seikyu_no {
    text-align: left;
    width: 100px;
    min-width: 100px;
}
/* 入金番号 */
.txt-nyukin_no {
    text-align: left;
    width: 100px;
    min-width: 100px;
}
/* POPUPID */
.txt-popup_id {
    text-align: left;
    width: 50px;
    min-width: 50px;
}
/* POPUPMSG */
.txt-popup_msg {
    text-align: left;
    width: 400px;
    min-width: 400px;
}
/* エリアコード*/
.txt-area_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* エリアグループコード*/
.txt-area_gl_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
/* ロットNo */
.txt-lot_no {
    text-align: left;
    width: 154px;
    min-width: 154px;
}
/* 製造番号*/
.txt-seizo_no {
    text-align: left;
    width: 60px;
    min-width: 60px;
}
/* 製造連番*/
.txt-production_seq {
    text-align: right;
    width: 40px;
    min-width: 40px;
}
/* 個体識別番号 */
.txt-kotai_no {
    text-align: left;
    width: 80px;
    min-width: 80px;
}
/* 発注台帳番号 */
.txt-hachu_daicho_no {
    text-align: left;
    width: 60px;
    min-width: 60px;
}
/* 仕入相手伝票No */
.txt-shire_aite_denpyo_no {
    text-align: left;
    width: 230px;
    min-width: 230px;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
業務系共通項目設定（ラベル）
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*日付系(yyyy/mm/dd)*/
.lbl-ymd {
    text-align: left;
    width: 73px;
}
/* 営業所コード*/
.lbl-eigyo_cd {
    text-align: left;
    width: 40px;
}
/* 倉庫コード*/
.lbl-soko_cd {
    text-align: left;
    width: 40px;
}
/* 仕分部門コード*/
.lbl-shiwake_bumon_cd {
    text-align: left;
    width: 30px;
}
/* 仕入先コード*/
.lbl-shire_cd {
    text-align: left;
    width: 60px;
}
/* 発注先コード*/
.lbl-hachu_cd {
    text-align: left;
    width: 60px;
}
/* 商品コード*/
.lbl-shohin_cd {
    text-align: left;
    width: 104px;
}
/*支部コード*/
.lbl-shibu_cd {
    text-align: left;
    width: 40px;
}
/*部門コード*/
.lbl-bumon_cd {
    text-align: left;
    width: 40px;
}
/*店舗コード*/
.lbl-tenpo_cd {
    text-align: left;
    width: 40px;
}
/* 入力担当コード*/
.lbl-inp_tanto_cd {
    text-align: left;
    width: 100px;
}
/*カテゴリコード*/
.lbl-category_cd {
    text-align: left;
    width: 30px;
}
/*屋号コード*/
.lbl-yago_cd {
    text-align: left;
    width: 40px;
}
/*エリアコード*/
.lbl-Area_cd {
    text-align: left;
    width: 40px;
}
/*屋号グループ*/
.lbl-yago_grp {
    text-align: left;
    width: 40px;
}
/* 権限グループコード*/
.lbl-authgrp_cd {
    text-align: left;
    width: 40px;
}
/*欠品許容率*/
.lbl-keppin_ritsu {
    text-align: right;
    width: 40px;
}
/*プリンタNo*/
.lbl-prn_no {
    text-align: right;
    width: 40px;
}
/*配送コースコード*/
.lbl-haiso_cd {
    text-align: left;
    width: 50px;
}
/* 取引区分*/
.lbl-tori_kbn {
    text-align: left;
    width: 100px;
}
/* 科目コード */
.lbl-kamoku_cd {
    text-align: left;
    width: 40px;
}
